image: debian

test:
  script:
  - apt-get update -qy
  - apt-get install -qy --no-install-recommends python3-mutagen python3-gi-cairo gir1.2-poppler-0.18 gir1.2-gdkpixbuf-2.0 libimage-exiftool-perl python3-coverage
  - python3-coverage run -m unittest discover -s tests/
  - python3-coverage report -m --include 'src/*'
